RubyGems Navigation menu

atrium-ruby 0.4.2

Ruby wrapper for the Atrium API by MX

Versions:

  1. 2.5.0 - February 22, 2019 (60.5 KB)
  2. 2.4.0 - February 08, 2019 (59.5 KB)
  3. 2.3.0 - January 31, 2019 (59.5 KB)
  4. 2.2.2 - January 25, 2019 (56.5 KB)
  5. 2.1.1 - January 22, 2019 (56.5 KB)
  6. 0.4.2 - June 07, 2017 (9.5 KB)
Show all versions (25 total)

Runtime Dependencies (2):

Authors:

  • Jon Carstens, Dan Jones, Zach Toolson

Owners:

SHA 256 checksum:

48114b7dde42930a7ce3ff6dc373a06eb8ade90f836db52263729f3ba0ca8f07

Total downloads 9,721

For this version 529

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: